本人菜鸟一个,想问一些基础的问题那个大侠来解释一下

为当前最终发行版之前的所有版本提供支持
回复
头像
li00000000
帖子: 102
注册时间: 2007-02-02 9:11
送出感谢: 0
接收感谢: 0
联系:

本人菜鸟一个,想问一些基础的问题那个大侠来解释一下

#1

帖子 li00000000 » 2010-11-03 9:13

有时下载软件用的时候会出现很多不同的版本可下载,本人有些弄不懂具体应该下那一个,如我要下virtualbox就出现了好几个版本可下载,I386和AMD的就不用说明了,但出现了如下这些就让我弄不懂了,那个大侠能具体解释一下以下四个都是什么意思吗??
virtualbox-3.2_3.2.0-61806~Ubuntu~hardy_i386.deb
virtualbox-3.2_3.2.0-61806~Ubuntu~jaunty_i386.deb
virtualbox-3.2_3.2.0-61806~Ubuntu~karmic_i386.deb
virtualbox-3.2_3.2.0-61806~Ubuntu~lucid_i386.deb

本人小鸟一个不可见笑呀 :em03 :em03 :em03 :em03 :em03 :em03 :em03
头像
trigger
帖子: 1585
注册时间: 2006-10-25 18:08
送出感谢: 0
接收感谢: 0

Re: 本人菜鸟一个,想问一些基础的问题那个大侠来解释一下

#2

帖子 trigger » 2010-11-03 9:22

代码: 全选

 lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description:    Ubuntu 10.10
Release:        10.10
Codename:       maverick
选择和你的Codename一致的
楼主真是一派胡言,真可谓:“两个黄鹂鸣翠柳,不知所云;一行白鹭上青天,不知所止“。本来不想和你辩论,今天气愤不过,和你理论一番。我国宪法写得清清楚楚:“一夜夫妻百日恩,七楼以上才有电梯”。这个想必你知道,既然知道,你就不能断章取义,就算是天气预报,它还有不准的时候呢!!!再者说了,那中国银行也不是你一家开的。人家马拉多纳都结婚了,你还拿着粮票顶什么用呢。真是滑天下之大稽。前些日子,全国人大刚刚开过会,郑重声明:“中国不搞多party制,存栏母猪给补贴”。多好的事呢,楞让你这号人给搅混了。
头像
nmsfan
帖子: 18958
注册时间: 2009-10-16 22:46
来自: finland
送出感谢: 16 次
接收感谢: 36 次

Re: 本人菜鸟一个,想问一些基础的问题那个大侠来解释一下

#3

帖子 nmsfan » 2010-11-03 9:22

先看看你的ubuntu是什么版本
是lucid你就安装lucid版本的VB
不懂i386还是AMD64就安装i386吧,那是32位的,AMD64是指64位的
>>>>推Ubuntu 桌面培训~~<<<<
>>>>想加入/了解gimp汉化吗,点我吧~<<<<
——————————————————————
不推荐wubi,也不推荐你给别人推荐wubi…………
随心而为的感觉真好……
强推mayhem!!
强推ensiferum
头像
tenzu
论坛版主
帖子: 36913
注册时间: 2008-11-21 20:26
送出感谢: 0
接收感谢: 21 次

Re: 本人菜鸟一个,想问一些基础的问题那个大侠来解释一下

#4

帖子 tenzu » 2010-11-03 9:23

hardy,jaunty,karmic,lucid对应不同的版本号,分别是........
自己去wiki里看
https://wiki.ubuntu.com/Releases
回复

回到 “老旧版本支持”